# ChangeLog for dev-cpp/libglademm
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-cpp/libglademm/ChangeLog,v 1.88 2012/05/04 03:44:58 jdhore Exp $

  04 May 2012; Jeff Horelick <jdhore@gentoo.org> libglademm-2.6.7.ebuild:
  dev-util/pkgconfig -> virtual/pkgconfig

  11 May 2011; Gilles Dartiguelongue <eva@gentoo.org> -libglademm-2.6.4.ebuild,
  -libglademm-2.6.6.ebuild:
  Clean up old revisions.

  29 Mar 2011; Nirbheek Chauhan <nirbheek@gentoo.org>
  libglademm-2.6.4.ebuild, libglademm-2.6.6.ebuild, libglademm-2.6.7.ebuild:
  Fix slot-dep on gnome-mm libs

  22 Mar 2011; Brent Baude <ranger@gentoo.org> libglademm-2.6.7.ebuild:
  Marking libglademm-2.6.7 ppc stable for bug 353436

  21 Mar 2011; Kacper Kowalik <xarthisius@gentoo.org> libglademm-2.6.7.ebuild:
  ppc64 stable wrt #353436

  30 Jan 2011; Raúl Porcel <armin76@gentoo.org> libglademm-2.6.7.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #348987

  25 Jan 2011; Jeroen Roovers <jer@gentoo.org> libglademm-2.6.7.ebuild:
  Stable for HPPA (bug #348987).

  19 Jan 2011; Markos Chandras <hwoarang@gentoo.org> libglademm-2.6.7.ebuild:
  Stable on amd64 wrt bug #348987

  18 Jan 2011; Christian Faulhammer <fauli@gentoo.org>
  libglademm-2.6.7.ebuild:
  x86 stable, bug 348987

  12 Sep 2010; Torsten Veller <tove@gentoo.org> libglademm-2.6.7.ebuild:
  Add missing die: || "..." -> || die "..."

  03 Apr 2010; Gilles Dartiguelongue <eva@gentoo.org> -files/gcc34.patch,
  -libglademm-2.0.1.ebuild, -libglademm-2.2.0.ebuild,
  -files/libglademm-2.2.0-configure.patch, libglademm-2.6.4.ebuild,
  libglademm-2.6.7.ebuild:
  Kill slot 2 since it is unused. Clean up ebuild and bring it to EAPI=3.

  17 Nov 2008; Diego E. Pettenò <flameeyes@gentoo.org>
  files/libglademm-2.2.0-configure.patch:
  Fix patch with absolute paths.

*libglademm-2.6.7 (17 Nov 2008)

  17 Nov 2008; Gilles Dartiguelongue <eva@gentoo.org>
  -libglademm-2.6.3.ebuild, -libglademm-2.6.5.ebuild,
  +libglademm-2.6.7.ebuild:
  Bump to 2.6.7, windows build fixes. Clean up old releases.

  30 Sep 2008; Jeroen Roovers <jer@gentoo.org> libglademm-2.6.6.ebuild:
  Stable for HPPA (bug #229709).

  12 Aug 2008; Raúl Porcel <armin76@gentoo.org> libglademm-2.6.6.ebuild:
  alpha/ia64/sparc stable wrt #229709

  10 Aug 2008; Markus Meier <maekke@gentoo.org> libglademm-2.6.6.ebuild:
  x86 stable, bug #229709

  30 Jul 2008; Brent Baude <ranger@gentoo.org> libglademm-2.6.6.ebuild:
  Marking libglademm-2.6.6 ppc stable for bug 229709

  27 Jul 2008; Olivier Crête <tester@gentoo.org> libglademm-2.6.6.ebuild:
  Stable on amd64, bug #229709

  10 Jul 2008; Rémi Cardona <remi@gentoo.org> libglademm-2.0.1.ebuild,
  libglademm-2.2.0.ebuild, libglademm-2.6.3.ebuild, libglademm-2.6.4.ebuild,
  libglademm-2.6.5.ebuild, libglademm-2.6.6.ebuild:
  update HOMEPAGE

*libglademm-2.6.6 (11 Feb 2008)

  11 Feb 2008; Gilles Dartiguelongue <eva@gentoo.org>
  +libglademm-2.6.6.ebuild:
  bump to 2.6.6, small bug fixes

  24 Oct 2007; Daniel Gryniewicz <dang@gentoo.org> libglademm-2.6.4.ebuild,
  libglademm-2.6.5.ebuild:
  Bump dep for libglade; bug #195045

  17 Oct 2007; Gilles Dartiguelongue <eva@gentoo.org>
  libglademm-2.2.0.ebuild, libglademm-2.6.3.ebuild, libglademm-2.6.4.ebuild:
  fix quoting

*libglademm-2.6.5 (17 Oct 2007)

  17 Oct 2007; Gilles Dartiguelongue <eva@gentoo.org>
  +libglademm-2.6.5.ebuild:
  bump to 2.6.5

  14 Oct 2007; Markus Rothe <corsair@gentoo.org> libglademm-2.6.4.ebuild:
  Stable on ppc64; bug #194277

  03 Oct 2007; Raúl Porcel <armin76@gentoo.org> libglademm-2.6.4.ebuild:
  alpha/ia64/sparc stable wrt #194277

  03 Oct 2007; Christoph Mende <angelos@gentoo.org> libglademm-2.6.4.ebuild:
  Stable on amd64 wrt bug #194277

  03 Oct 2007; Jeroen Roovers <jer@gentoo.org> libglademm-2.6.4.ebuild:
  Stable for HPPA (bug #194277).

  02 Oct 2007; Lars Weiler <pylon@gentoo.org> libglademm-2.6.4.ebuild:
  stable ppc, bug #194277

  02 Oct 2007; Christian Faulhammer <opfer@gentoo.org>
  libglademm-2.6.4.ebuild:
  stable x86, bug 194277

*libglademm-2.6.4 (11 Aug 2007)

  11 Aug 2007; Gilles Dartiguelongue <eva@gentoo.org>
  +libglademm-2.6.4.ebuild:
  bump to 2.6.4

  10 Jul 2007; Jeroen Roovers <jer@gentoo.org> libglademm-2.6.3.ebuild:
  Stable for HPPA (bug #180420).

  27 Jun 2007; Christoph Mende <angelos@gentoo.org> libglademm-2.6.3.ebuild:
  Stable on amd64

  27 Jun 2007; Raúl Porcel <armin76@gentoo.org> libglademm-2.6.3.ebuild:
  alpha/ia64/x86 stable wrt #180420

  27 Jun 2007; Markus Rothe <corsair@gentoo.org> libglademm-2.6.3.ebuild:
  Stable on ppc64; bug #180420

  27 Jun 2007; Lars Weiler <pylon@gentoo.org> libglademm-2.6.3.ebuild:
  Stable on ppc; bug #180420.

  26 Jun 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  libglademm-2.6.3.ebuild:
  Stable on sparc wrt #180420

  16 Feb 2007; Saleem Abdulrasool <compnerd@gentoo.org>
  libglademm-2.6.3.ebuild:
  Fix QA issue with ROOT usage (bug #167271)

  16 Feb 2007; Saleem Abdulrasool <compnerd@gentoo.org>
  -libglademm-2.4.0.ebuild, -libglademm-2.6.0.ebuild,
  -libglademm-2.6.1.ebuild:
  prune unneeded releases

  21 Oct 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  libglademm-2.2.0.ebuild:
  ppc stable

*libglademm-2.6.3 (11 Sep 2006)

  11 Sep 2006; John N. Laliberte <allanonjl@gentoo.org>
  +libglademm-2.6.3.ebuild:
  new version, add doc and examples use flags.

  16 Aug 2006; Markus Rothe <corsair@gentoo.org> libglademm-2.6.2.ebuild:
  Stable on ppc64

  13 Aug 2006; Markus Rothe <corsair@gentoo.org> libglademm-2.4.1.ebuild,
  libglademm-2.6.0.ebuild, libglademm-2.6.1.ebuild, libglademm-2.6.2.ebuild:
  removed ppc64 from the list of archs running autoconf etc. because it is not
  longer needed in those versions

  18 Jul 2006; Diego Pettenò <flameeyes@gentoo.org>
  libglademm-2.6.2.ebuild:
  Add ~x86-fbsd keyword.

  17 Jul 2006; Daniel Gryniewicz <dang@gentoo.org> libglademm-2.6.2.ebuild:
  Marked stable on amd64 for bug #139612

  16 Jul 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  libglademm-2.6.2.ebuild:
  hppa stable, bug #139612

  14 Jul 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  libglademm-2.6.2.ebuild:
  ppc stable, bug #139612

  12 Jul 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  libglademm-2.6.2.ebuild:
  Stable on x86 wrt bug #139612.

  10 Jul 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  libglademm-2.6.2.ebuild:
  Stable on sparc wrt #139612

  08 Jul 2006; Thomas Cort <tcort@gentoo.org> libglademm-2.6.2.ebuild:
  Stable on alpha.

  02 Apr 2006; Thomas Cort <tcort@gentoo.org> libglademm-2.6.2.ebuild:
  Added ~alpha keyword.

  01 Apr 2006; Aron Griffis <agriffis@gentoo.org> libglademm-2.0.1.ebuild:
  Mark 2.0.1 ~ia64

  24 Mar 2006; Aron Griffis <agriffis@gentoo.org> libglademm-2.6.2.ebuild:
  Mark 2.6.2 ~ia64

  14 Mar 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  libglademm-2.6.1.ebuild:
  Stable on hppa

*libglademm-2.6.2 (02 Mar 2006)

  02 Mar 2006; John N. Laliberte <allanonjl@gentoo.org>
  +libglademm-2.6.2.ebuild:
  version bump

  22 Jan 2006; Markus Rothe <corsair@gentoo.org> libglademm-2.6.1.ebuild:
  Stable on ppc64

  22 Jan 2006; <dang@gentoo.org> libglademm-2.6.1.ebuild:
  Marked stable on amd64 per bug #119634

  22 Jan 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  libglademm-2.6.1.ebuild:
  Marked ppc stable for bug #119634; Stabilize Gnome-2.12.2

  22 Jan 2006; Joshua Jackson <tsunam@gentoo.org> libglademm-2.6.1.ebuild:
  Stable on x86 for bug #119634; Stabilize Gnome-2.12.2

  20 Jan 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  libglademm-2.6.1.ebuild:
  Stable on sparc wrt #119634

*libglademm-2.6.1 (19 Sep 2005)

  19 Sep 2005; Aaron Walker <ka0ttic@gentoo.org> +libglademm-2.6.1.ebuild:
  Version bump.

  14 Sep 2005; Aaron Walker <ka0ttic@gentoo.org> libglademm-2.2.0.ebuild:
  2.2.0 stable on x86 for bug 104650.

  01 Aug 2005; Herbie Hopkins <herbs@gentoo.org> libglademm-2.2.0.ebuild:
  Masked on amd64 due to compilation failure, bug 93804.

  29 Jul 2005; Guy Martin <gmsoft@gentoo.org> libglademm-2.4.1.ebuild,
  libglademm-2.6.0.ebuild:
  Stable on hppa.

  22 Jul 2005; Herbie Hopkins <herbs@gentoo.org> libglademm-2.4.1.ebuild:
  Stable on amd64.

  21 Jul 2005; Lars Weiler <pylon@gentoo.org> libglademm-2.4.1.ebuild:
  Stable on ppc.

*libglademm-2.6.0 (18 Jul 2005)

  18 Jul 2005; Aaron Walker <ka0ttic@gentoo.org> libglademm-2.4.1.ebuild,
  +libglademm-2.6.0.ebuild:
  Version bump for bug 91843; 2.4.1 stable on x86. Also removed unnecessary
  eutils inherit.

  18 May 2005; Markus Rothe <corsair@gentoo.org> libglademm-2.2.0.ebuild,
  libglademm-2.4.1.ebuild:
  Stable on ppc64

  09 Apr 2005; Markus Rothe <corsair@gentoo.org> libglademm-2.4.1.ebuild:
  Added ~ppc64 to KEYWORDS

  08 Apr 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  libglademm-2.4.1.ebuild:
  Stable on sparc

  13 Mar 2005; Markus Rothe <corsair@gentoo.org> libglademm-2.2.0.ebuild:
  Added ~ppc64 to KEYWORDS

  10 Feb 2005; Joe McCann <joem@gentoo.org> libglademm-2.4.0.ebuild,
  libglademm-2.4.1.ebuild:
  fix bug 81414

  16 Dec 2004; Joe McCann <joem@gentoo.org> libglademm-2.4.0.ebuild,
  libglademm-2.4.1.ebuild:
  fix libtool issues, closes bug 74534

*libglademm-2.4.1 (11 Dec 2004)

  11 Dec 2004; Joe McCann <joem@gentoo.org> +libglademm-2.4.1.ebuild:
  version bump which fixed gcc-3.4 compile. No need to patch any more.

  07 Nov 2004; Karol Wojtaszek <sekretarz@gentoo.org>
  +files/libglademm-2.2.0-configure.patch, libglademm-2.2.0.ebuild:
  Fixed linking problems on amd64, bug #57987

  05 Oct 2004; Jason Wever <weeve@gentoo.org> libglademm-2.4.0.ebuild:
  Added ~sparc keyword.

  06 Sep 2004; Karol Wojtaszek <sekretarz@gentoo.org> libglademm-2.2.0.ebuild:
  Fixed gcc-3.4 issues. Thanks to Chris Arepantis <ChrisArepantis@gmail.com> in
  bug #57318

*libglademm-2.2.0 (13 Jul 2004)

  13 Jul 2004; Yi Qiang <khai@gentoo.org> libglademm-2.0.1.ebuild,
  libglademm-2.2.0.ebuild:
  Fixed slotting issue and the ever so dreadful depend issues that plague *mm
  packages.

  30 May 2004; Danny van Dyk <kugelfang@gentoo.org> libglademm-2.4.0.ebuild:
  Fixing BUG #52389.

  22 May 2004; Yi Qiang <khai@gentoo.org> +files/gcc34.patch,
  libglademm-2.4.0.ebuild:
  Fixed gcc-3.4 compilation issues. Credit goes to Vladimir Hlousek for patch

  21 May 2004; Danny van Dyk <kugelfang@gentoo.org> libglademm-2.4.0.ebuild:
  Added aclocal/automake/autoconf; necessary on amd64. Marked ~amd64.

  21 May 2004; Yi Qiang <khai@gentoo.org> libglademm-2.0.1.ebuild,
  libglademm-2.4.0.ebuild:
  Fixed slots, added the 2.2 series

*libglademm-2.4.0 (09 May 2004)

  09 May 2004; Yi Qiang <khai@gentoo.org> :
  Version bump

  12 Apr 2004; Guy Martin <gmsoft@gentoo.org> libglademm-2.0.1.ebuild:
  Marked stable on hppa.

  12 Apr 2004; Daniel Ahlberg <aliz@gentoo.org> libglademm-2.0.1.ebuild:
  Added IUSE=.

  16 Feb 2004; Gustavo Zacarias <gustavoz@gentoo.org> libglademm-2.0.1.ebuild:
  stable on sparc

  22 May 2003; Alastair Tse <liquidx@gentoo.org> libglademm-2.0.1.ebuild:
  marked as stable x86

*libglademm-2.0.1 (26 Apr 2003)

  26 Apr 2003; Alastair Tse <liquidx@gentoo.org> libglademm-2.0.1.ebuild:
  version bump

*libglademm-2.0.0 (23 Dec 2002) 

  23 Dec 2002; foser <foser@gentoo.org> libglademm-2.0.0.ebuild :
  New version, first stable gnome 2 release

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords

*libglademm-1.3.4 (13 Sep 2002)
  13 Sep 2002; Spider <spider@gentoo.org> libglademm-1.3.4.ebuild :
  new version by Markus Bertheau <twanger@bluetwanger.de>

    

*libglademm-1.3.1 (17 Jun 2002)
  25 Jul 2002; Spider <spider@gentoo.org>
   KEYWORDS added
      
  17 Jun 2002; Spider <spider@gentoo.org> ChangeLog libglademm-1.3.1.ebuild :
  version bump


*libglademm-1.3.0 (02 Jun 2002)
  25 Jul 2002; Spider <spider@gentoo.org>
  KEYWORDS added


  02 Jun 2002; Spider <spider@gentoo.org> ChangeLog libglademm-1.3.0.ebuild :
  gnome2.eclass version of foser <foser@sesmar.eu.org> gnome-c++
  bindings.
  initial release

